@import url('https://fonts.googleapis.com/css2?family=Signika+Negative:wght@300..700&display=swap');
* {
	font-family: "Signika Negative";
	outline: none;
	font-size: 14px;
	scrollbar-width: none;
}
html, body {
	width: 100%;
	height: 100%;
	margin: 0 !important;
	padding: 5px 10px !important;
	overflow-x: hidden;
	position: relative;
	background: linear-gradient(to right, #bb9ac5, #5f2171);
}



.login-container{
	margin-top: 8%;
	margin-bottom: 5%;	
}

.login-form-1{
	position: relative;
	padding: 3% 5%;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-2{
	padding: 0;
	background: #0062cc;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}

.logo-home {
	width: 200px;
	padding: 5px;
}

.btnSubmit {
	width: 50%;
	border-radius: 1rem;
	padding: 1.5%;
	border: none;
	cursor: pointer;
}

.login-form-1 .btnSubmit{
	font-weight: 600;
	font-size: 16px !important;
	color: #fff;
	background-color: #0062cc;
}

.login-form-1 .btnSubmit:hover{
	font-weight: 600;
	font-size: 16px !important;
	color: #fff;
	background-color: #0C6FDB;
}

.jaapi{
	width: 60px;
	height: 60px;
	display: block;
	margin: auto;
}

.txt {
	border: 1px #666 solid;
	border-radius: 0;
	padding: 10px !important;
	background: #EAEAEA !important;
}

.login-img {
	width: 100%;
		height: 100%;
}





.input-group-prepend .input-group-text {
	background: #F00;
	color: #FFF;
}

.pe-lg {
	font-size: 18px;
}


.sliding-panel{
    background: #FFFFFF;
    border-radius: 0;
    width: 100%;
    bottom: 0;
    position: fixed;
    margin-right: -100%;
    right: 0;
    top: 0;
    transition: all .30s ease-out;
}

.sliding-panel-toggle{
    background: #FFFFFF;
    border-radius: 0;
    width: 100%;
    bottom: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all .30s ease-out;
}

.hidden {
    display: none;
}


.spinner {
  background: #000;
  opacity: .8;
  z-index: 2000;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.imageLoader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    margin:-50px 0 0 -50px;
    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
  width: 50px;
  height: 50px;
}
.hrshort {
	margin-bottom: 15px;
	display:block;
	width: 70px;
	border-bottom: 2px #F00 solid;
}
.hrlong {
	margin-bottom: 15px;
	display:inline-block;
	width: 150px;
	border-bottom: 2px #F00 solid;
}

.row.no-gutters-o {
    margin-left: 0;
    margin-right: 0;
}
  
.row.no-gutters-o [class*='col-']:not(:first-child),
.row.no-gutter-o [class*='col-']:not(:last-child) {
    padding: 2px;
}
  
.row.no-gutters-o [class*='col-']:first-child {
    padding: 2px 2px 2px 2px;
}
  
.row.no-gutter-o [class*='col-']:last-child {
    padding: 2px 0 2px 2px;
}

.row.no-gutters-om {
    margin-left: 0;
    margin-right: 0;
}
  
.row.no-gutters-om [class*='col-']:not(:first-child),
.row.no-gutter-om [class*='col-']:not(:last-child) {
    padding: 7px;
}
  
.row.no-gutters-om [class*='col-']:first-child {
    padding: 7px 7px 7px 0;
}

  
.row.no-gutter-om [class*='col-']:last-child {
    padding: 7px 0 7px 7px;
}


@media (min-width: 576px) {
	.login-container{
		margin-top: 8%;
		margin-bottom: 5%;
	}
	.login-form-1{
		padding: 5%;
		box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
	}
	
	.logo-home {
		position: absolute;
		top: 0;
		left: 0;
		width: 300px;
		padding: 15px;
		z-index: 100;
	}
	.login-form-2{
		padding: 0;
		background: #0062cc;
		box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
	}

	.btnSubmit {
		width: 50%;
		border-radius: 1rem;
		padding: 1.5%;
		border: none;
		cursor: pointer;
	}

	.login-form-1 .btnSubmit{
		font-weight: 600;
		font-size: 16px !important;
		color: #fff;
		background-color: #0062cc;
	}
	
	.jaapi{
		width: 80px;
		height: 80px;
		display: block;
		margin: auto;
	}
	
	.login-img {
		width: 100%;
		height: 100%;
	}
	.sliding-panel{
		background: #EAEAEA;
		border-radius: 0;
		width: 420px;
		bottom: 0;
		position: fixed;
		margin-right: -420px;
		right: 0;
		top: 0;
		transition: all .30s ease-out;
	}

	.sliding-panel-toggle{
		background: #EAEAEA;
		border-radius: 0;
		width: 420px;
		bottom: 0;
		position: fixed;
		right: 0;
		top: 0;
		transition: all .30s ease-out;
	}
	
	
}

@media (min-width: 768px) {
	.login-container{
		margin-top: 8%;
		margin-bottom: 5%;
	}
	.login-form-1{
		padding: 5%;
		box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
	}
	
	.logo-home {
		position: absolute;
		top: 0;
		left: 0;
		width: 300px;
		padding: 15px;
		z-index: 100;
	}
	.login-form-2{
		padding: 0;
		background: #0062cc;
		box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
	}

	.btnSubmit {
		width: 50%;
		border-radius: 1rem;
		padding: 1.5%;
		border: none;
		cursor: pointer;
	}

	.login-form-1 .btnSubmit{
		font-weight: 600;
		font-size: 16px !important;
		color: #fff;
		background-color: #0062cc;
	}
	
	.jaapi{
		width: 80px;
		height: 80px;
		display: block;
		margin: auto;
	}
	
	.login-img {
		width: 100%;
		height: 100%;
	}
	.sliding-panel{
		background: #EAEAEA;
		border-radius: 0;
		width: 420px;
		bottom: 0;
		position: fixed;
		margin-right: -420px;
		right: 0;
		top: 0;
		transition: all .30s ease-out;
	}

	.sliding-panel-toggle{
		background: #EAEAEA;
		border-radius: 0;
		width: 420px;
		bottom: 0;
		position: fixed;
		right: 0;
		top: 0;
		transition: all .30s ease-out;
	}
	
	
}


@media (min-width: 1220px) {
	.login-container{
		margin-top: 8%;
		margin-bottom: 5%;
	}
	.login-form-1{
		padding: 5%;
		box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
	}
	
	.logo-home {
		position: absolute;
		top: 0;
		left: 0;
		width: 300px;
		padding: 15px;
		z-index: 100;
	}
	.login-form-2{
		padding: 0;
		background: #0062cc;
		box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
	}

	.btnSubmit {
		width: 50%;
		border-radius: 1rem;
		padding: 1.5%;
		border: none;
		cursor: pointer;
	}

	.login-form-1 .btnSubmit{
		font-weight: 600;
		font-size: 16px !important;
		color: #fff;
		background-color: #0062cc;
	}
	
	.jaapi{
		width: 80px;
		height: 80px;
		display: block;
		margin: auto;
	}
	
	.login-img {
		width: 100%;
		height: 100%;
	}
	.sliding-panel{
		background: #EAEAEA;
		border-radius: 0;
		width: 420px;
		bottom: 0;
		position: fixed;
		margin-right: -420px;
		right: 0;
		top: 0;
		transition: all .30s ease-out;
	}

	.sliding-panel-toggle{
		background: #EAEAEA;
		border-radius: 0;
		width: 420px;
		bottom: 0;
		position: fixed;
		right: 0;
		top: 0;
		transition: all .30s ease-out;
	}
	
	
}
